@charset "utf-8";

/* CSS Document */

.copy1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    font-weight: normal;
}

.copy2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666666;
    font-weight: normal;
}

.copy3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #666666;
    font-weight: normal;
}

.copy4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: normal;
}

.copy5 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 16px;
    color: #666666;
    font-weight: bold;
}

a.class1:link {
    text-decoration: none;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: normal;
}

a.class1:visited {
    text-decoration: none;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: normal;
}

a.class1:hover {
    text-decoration: none;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
}

a.class2:link {
    text-decoration: none;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

a.class2:visited {
    text-decoration: none;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    font-weight: normal;
}

a.class2:hover {
    text-decoration: none;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.top-header {
    max-width: 855px;
    margin: 0 auto;
}

.header-image {
    width: 100%;
    padding-top: 29%;
    background: url('./images/Header-web-1.jpg')no-repeat center;
    background-size: cover;
    overflow: hidden;
    background-color: #ff307f;
}

.container-1 {
    height: 60px;
    max-width: 855px;
    background-color: #FFFFFF;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 30px;
    text-align: center;
    font-size: 22px;
    color: #666666;
    font-weight: bold;
}

.container-2 {
    max-width: 855px;
    height: 48px;
    background-color: #666699;
    margin: 0 auto;
}

.container-3 {
    max-width: 855px;
    border: 1px gray;
    height: 0 auto;
    padding: 10px 0px 10px 0px;
    margin: 0 auto;
}

#container {
    height: 200px;
    width: 960px;
    background-color: #FFFFFF;
    margin: 0 auto;
}

.float1 {
    float: right;
}

.floating {
    float: right;
    padding-left: 20px;
    margin-right: 0px;
}

.float2 {
    float: right;
    margin-right: 20px;
    margin-top: 20px;
}